How to install puppet-common on Debian 9 (Stretch)